Show / Hide Table of Contents

# Enum ImPlotCol

###### Namespace: ImPlotNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ImPlotCol

### Fields

Name | Description
--- | ---
COUNT |
Crosshairs |
ErrorBar |
Fill |
FrameBg |
InlayText |
LegendBg |
LegendBorder |
LegendText |
Line |
MarkerFill |
MarkerOutline |
PlotBg |
PlotBorder |
Query |
Selection |
TitleText |
XAxis |
XAxisGrid |
YAxis |
YAxis2 |
YAxis3 |
YAxisGrid |
YAxisGrid2 |
YAxisGrid3 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()